Subject: bug#2577: 23.0.91; startup.el should choose .emacs ahead of .emacs.elc if .emacs is newer

From: Stefan Monnier <[email-masked]>
Date: Thu, 05 Mar 2009 11:49:42 -0500

> Currently startup.el warns if .emacs.elc is newer than .emacs however
> this hides subtle bugs if people don't carefully watch their logs/mode
> line during startup. Although many people have clever auto-compile
> magic every tiome they save .emacs this often break down when they
> pull in updates via SCMs.

I think that if people compile their .emacs they get what they ask for.

        Stefan